Fatal error: Uncaught LogicException: To configure the ORM layer, you must first install the doctrine/orm package. in /var/www/vhosts/tathia.it/httpdocs/vendor/doctrine/doctrine-bundle/DependencyInjection/DoctrineExtension.php:351 Stack trace: #0 /var/www/vhosts/tathia.it/httpdocs/vendor/doctrine/doctrine-bundle/DependencyInjection/DoctrineExtension.php(77): Doctrine\Bundle\DoctrineBundle\DependencyInjection\DoctrineExtension->ormLoad(Array, Object(Symfony\Component\DependencyInjection\Compiler\MergeExtensionConfigurationContainerBuilder)) #1 /var/www/vhosts/tathia.it/httpdocs/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Compiler/MergeExtensionConfigurationPass.php(71): Doctrine\Bundle\DoctrineBundle\DependencyInjection\DoctrineExtension->load(Array, Object(Symfony\Component\DependencyInjection\Compiler\MergeExtensionConfigurationContainerBuilder)) #2 /var/www/vhosts/tathia.it/httpdocs/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Compiler/Compiler.php(140): Symfony\Component\Depende in /var/www/vhosts/tathia.it/httpdocs/vendor/doctrine/doctrine-bundle/DependencyInjection/DoctrineExtension.php on line 351